﻿.left {
  float: left;
}
.right {
  float: right;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* ie 6/7 */
}
.horizontal-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.hide {
  display: none;
}
/*=======================================================================
|Custom Mixins
=======================================================================*/
.box-sizing {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* --------------------------------------------------
|Flexbox mixins
The spec: http://www.w3.org/TR/css3-flexbox
From https://gist.github.com/jayj/4012969
-------------------------------------------------- */
/*=======================================================================
|Colors
Green: #00B259
Blue: #00AEEF

Dark grey: #5F606B    
Mid grey: #E1E1E1
Light grey: #F2F2F2
=======================================================================*/
/*=======================================================================
|Typography
Body font: Source Sans Pro
Header font: Source Sans Pro
=======================================================================*/
/*@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i');*/
body.search-page .search-embed {
  padding: 0 0;
  font-size: 16px;
  font-family: 'Source Sans Pro', Arial, sans-serif;
}
body.search-page .search-embed .visually-hide {
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
  position: absolute;
}
body.search-page .search-embed input.addsearch {
  box-sizing: border-box !important;
  border: solid 1px #a0a0a0;
  margin: 0 0 3em 0;
  padding: 0.5em;
  width: 100%;
}
body.search-page .search-embed #addsearch-results {
  font-size: 1em;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container {
  background-image: none !important;
  margin-bottom: 3em;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub {
  background-image: none !important;
  border: none;
  min-height: inherit;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div {
  padding: 0;
  min-height: inherit;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a {
  padding-top: 0;
  padding-bottom: 7px;
  font-size: 1.1em;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:link {
  color: black;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:visited {
  color: black;
}
body.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div p > span {
  display: none;
  margin-top: 7px;
}
body.search-page .search-embed #addsearch-results #addsearch-fuzzy {
  margin-bottom: 3em;
}
body.search-page .search-embed #addsearch-results #addsearch-results-bottom {
  margin-top: -35px;
}
body.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-logo-img {
  display: none !important;
}
body.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging {
  float: left !important;
}
body.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging a {
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: black;
  border: none !important;
}
body.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging a.currentResultPage {
  font-weight: bold;
}
body.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:first-child {
  padding-left: 0;
}
body.search-page .search-embed #addsearch-results #addsearch-nohits p {
  padding: 0;
}